<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>EDoctor001</title>
  <!-- Tell the browser to be responsive to screen width -->
  <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">

  <!-- Font Awesome -->
  <%= stylesheet_link_tag  'application', "https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css" %>
  <!-- Ionicons -->
  <%= stylesheet_link_tag  'application', "https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css" %>

  <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track' => true %>
  <%= javascript_include_tag 'application', 'data-turbolinks-track' => true %>
  <%= csrf_meta_tags %>
</head>
<body class="fixed hold-transition skin-purple sidebar-mini">
<!--   <p class="notice"><%= notice %></p>
  <p class="alert"><%= alert %></p> -->

  <div class="wrapper">
    <%= render 'layouts/header'%>

    <%= render 'layouts/left_sidebar'%>

    <!-- Content Wrapper. Contains page content -->
    <div class="content-wrapper">
      <!-- Content Header (Page header) -->
      <section class="content-header">
        <h1>
          <%= yield(:page_header) %>
        </h1>
        <ol class="breadcrumb">
          <%= yield(:breadcrumb) %>
        </ol>
      </section>

      <!-- Main content -->
      <section class="content">

        <!-- Your Page Content Here -->
        <%= yield %>
      </section>
      <!-- /.content -->
    </div>
    <!-- /.content-wrapper -->

    <%= render 'layouts/footer' %>

    <%= render 'layouts/right_sidebar' %>
  </div>
</body>
</html>
